<html>
<head>	
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
<style>
	body {
		background-color: #edf4f7;
	}
	.unsub {
		background-image: url('./images/4.jpg');
		background-repeat: no-repeat;	
		height: 584px;
		width:100%;
	}

</style>
</head>
<body>
	<div >
<div class="container" style="padding-top: 2%;">
  <div class="unsub">
    <p style="text-align: justify;color:#000000;margin-left: 5%; padding-top: 30%; font-size:16px;">To remove your email from mailing list, Please Enter your email and  click unsubscribe button.</p>
    
	<div class="form-group" style="padding-right: 50%;height: 30px;margin-left: 5%;"> 
	<form>
	
	 <input type="hidden" id="oid" name="oid" value ="<?php echo $_REQUEST['oid'];?>" />
			 <label for="email">Email:</label>
		  <input type="email" class="form-control" id="email" name="email" style="height: 40px;font-size: 25px;">
		</div><br><br>
		</form>
		
	<div style="text-align: center"> <button style="background-color:#cd6252;color:#fff;border: none;border-radius: 4px;margin-top:16px;font-size: 18px;margin-left: 15px;" VALUE="Unsubscribe" onClick="submt()">Unsubscribe Me</button></div>
   <div id='reslt2' style='color:red'></div>  
  </div>      
</div>
</div>
</body>
</html>


      <script src="https://code.jquery.com/jquery-1.10.2.js"></script>
<script  type="text/javascript" >


function submt()
{
	
var email = $('#email').val();
var oid= $('#oid').val();
var emailReg = new RegExp(/^(("[\w-\s]+")|([\w-]+(?:\.[\w-]+)*)|("[\w-\s]+")([\w-]+(?:\.[\w-]+)*))(@((?:[\w-]+\.)*\w[\w-]{0,66})\.([a-z]{2,6}(?:\.[a-z]{2})?)$)|(@\[?((25[0-5]\.|2[0-4][0-9]\.|1[0-9]{2}\.|[0-9]{1,2}\.))((25[0-5]|2[0-4][0-9]|1[0-9]{2}|[0-9]{1,2})\.){2}(25[0-5]|2[0-4][0-9]|1[0-9]{2}|[0-9]{1,2})\]?$)/i);
if(email =='')
{
$('#reslt2').text('Please enter email!');
}
else if (!emailReg.test(email))
{
$('#reslt2').text('Please insert valid Email');
}
else
{
$.ajax({
type: "POST",
url: "unsubsuccess.php",
data: "mail="+email+"&oid="+oid,
success: function(data)
{
$('#reslt2').html("<b>Unsusbcribed Successfully!!");
}
});
return false;
}

}
</script>
